package com.xyzc.start.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.xyzc.common.mybatis.core.mapper.BaseMapperPlus;
import com.xyzc.start.domain.Industry;
import com.xyzc.start.domain.vo.IndustryVo;

import java.util.List;


public interface IndustryMapper extends BaseMapperPlus<Industry, IndustryVo> {

    /**
     * 查询行业列表
     * @param industry
     * @return
     */
    List<IndustryVo> queryList(Industry industry);


}
